* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Roboto', sans-serif;
}

header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 20px 80px;
    position: sticky;
    z-index: 2;
}

header #logo-box {
    width: 5%;
}

header #logo-box img {
    width: 100%;
}

#navbar {
    display: flex;
    align-items: center;
    justify-content: center;
}

#navbar li {
    list-style: none;
    padding: 0 20px;
}

/* #navbar li a {
    text-decoration: none;
    color: #000;
    font-weight: 600;
    transition: 0.3s ease;
} */

#navbar li a:hover {
    color: #00A651;
}

.brief {
    padding: 0 120px;
}

.brief h2 {
    font-size: var(--size-h2);
    font-weight: 500;
}

.brief h2,
.brief h3 {
    color: #00A651;
    text-align: center;
}

.brief h3 {
    font-size: var(--size-h3);
    font-weight: 500;
    margin: 20px 0;
}

.brief p {
    font-size: var(--size-p3);
    font-weight: 300;
    margin: 15px 0;
    text-align: justify;
}

.accordion {
    margin: 0 auto;
    max-width: 800px;
    border-radius: 5px;
    overflow: hidden;
    background-color: #00AEEF;
}

.accordion_label,
.accordion_content {
    padding: 14px 20px;
}

.accordion_label {
    display: block;
    color: #fff;
    font-size: var(--size-p3);
    font-weight: 500;
    cursor: pointer;
    position: relative;
    transition: background 0.1s;
}

.accordion_label:hover {
    background: rgba(0, 0, 0, 0.1);
}

.accordion_label::after {
    content: "+";
    position: absolute;
    right: 20px;
    font-size: 14px;
    /*
    top: 40%;
    transform: translateY(-50%);*/
    /* right: 20px;
    width: 10px;
    height: 5px; */
    /*background-image: url('data:image/svg+xml;utf8,<svg width="100" height="50" xmlns="http://www.w3.org/2000/svg"><polygon points="0,0 100,0 50,50" style="fill:%23FFFFFF99;" /></svg>');
    background-size: contain;*/
    /*transition: transform 0.4s;*/
}

.accordion_input {
    display: none;
}

.accordion_input:checked ~ .accordion_content {
    display: block;
}

.accordion_input:checked + .accordion_label::after {
    content: "-";
    right: 22px;
}

/* .accordion_input:checked ~ .accordion_label::after {
    transform: translateY(-50%) rotate(1turn);
} */

.accordion_content {
    background-color: #F0F0F0;
    line-height: 1.6;
    font-size: 0.85em;
    display: none;
}

.accordion_content strong {
    font-size: var(--size-p);
    font-weight: 500;
}

.accordion_content ul,
.accordion_content ol {
    margin-left: 20px;
    margin-bottom: 15px;
}

.accordion_content ul li,
.accordion_content ol li {
    font-size: var(--size-p3);
    font-weight: 300;
}

footer {
    margin-top: 40px;
    padding: 20px 120px;
    background-color: #00A651;
}

footer p {
    text-align: center;
    color: #F0F0F0;
}

.bottom-footer {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}

.bottom-footer h4 {
    font-size: var(--size-h3);
    font-weight: 400;
    color: #000;
    margin-bottom: 10px;
}

.bottom-footer p {
    font-size: var(--size-p2);
    font-weight: 300;
    color: #F0F0F0;
    margin: 0 0 8px 0;
}

.bottom-footer .col{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    margin-bottom: 20px;
}

.bottom-footer a {
    font-size: var(--size-p2);
    font-weight: 300;
    text-decoration: none;
    color: #F0F0F0;
    margin-bottom: 10px;
}

.bottom-footer .follow i {
    margin-right: 10px;
    font-size: 20px;
    cursor: pointer;
}

.bottom-footer .follow .fb {
    color: #0165E1;
}

.bottom-footer .follow .tw {
    color: #FFF;
}

.bottom-footer .follow .ig {
    color: #E1306C;
}

.copyright {
    text-align: center;
    font-size: var(--size-p2);
    font-weight: 400;
    padding: 20px 0;
}

.pagenumbers {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
    margin-top: 10px;
}

.pagenumbers button {
	width: 25px;
	height: 25px;
    border-radius: 14px;

	appearance: none;
	border: none;
	outline: none;
	cursor: pointer;

	background-color: #00AEEF;

	margin: 5px;

	color: #FFF;
	font-size: 14px;
	text-shadow: 0px 0px 4px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.2);
}

/*
.pagenumbers button:hover {
	background-color: #44EEAA;
}*/

.pagenumbers button.active {
	background-color: #00A651;
	box-shadow: inset 0px 0px 4px rgba(0, 0, 0, 0.2);
}

@media (max-width: 777px){
    .brief h2 {
        font-size: var(--size-h3);
        margin-top: 16px;
    }

    .accordion_content strong {
        font-size: var(--size-p3);
    }

    .brief p {
        font-size: var(--size-p2);
    }

    .accordion_label {
        font-size: var(--size-p2);
        font-weight: 400;
    }
}